<?php
function require_login()
{
    if (empty($_SESSION['ss_user_id'])) {
        $str="https://www.macsoftlabs.co.zw/rooms/login.php";
                                        header("Location: " .$str);
exit;
        exit;
    }
}
